CALIBRE(1)

NAME
calibre - calibre

calibre [options] [path_to_ebook or calibre url ...]

Launch the main calibre Graphical User Interface and optionally add the e-book at path_to_ebook to the database. You can also specify calibre URLs to perform various different actions, than just adding books. For example:

calibre://view-book/test_library/1842/epub

Will open the book with id 1842 in the EPUB format from the library "test_library" in the calibre E-book viewer. Library names are the folder names of the libraries with spaces replaced by underscores. A full description of the various URL based actions is in the User Manual.

Whenever you pass arguments to calibre that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[INDSTILLINGER]

--detach
    Detach from the controlling terminal, if any (Linux only)

--help, -h
    Vis denne hjælpetekst og afslut

--ignore-plugins
    Ignore custom plugins, useful if you installed a plugin that is preventing calibre from starting

--no-update-check
    Check ikke efter opdateringer

--shutdown-running-calibre, -s
    Får en, hvis nogen, kørende instans af Calibra til at stoppe. Bemærk at hvis der er igangværende opgaver, så vil de blive afsluttet i stilhed, så brug med forsigtighed

--start-in-tray
    Start minimeret til systembakken.

--verbose, -v
    Ignoreret, brug den ikke. Kun til stede for baglæns kompatibilitet

--version
    vis programmets version og afslut

--with-library
    Anvend biblioteket placeret på den specificerede sti.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal